Bug 472997 - Review Request: hunspell-ny - Chichewa hunspell dictionaries
Review Request: hunspell-ny - Chichewa hunspell dictionaries
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-11-25 18:02 EST by Caolan McNamara
Modified: 2008-11-27 05:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-27 05:29:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
dennis: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2008-11-25 18:02:31 EST
Spec URL: http://people.redhat.com/caolanm/hunspell/hunspell-ny.spec
SRPM URL: http://people.redhat.com/caolanm/hunspell/hunspell-ny-0.20050108-1.fc10.src.rpm
Description: Chichewa hunspell dictionaries
Comment 1 Parag AN(पराग) 2008-11-25 23:48:34 EST
+ package builds in mock.
 Koji build => http://koji.fedoraproject.org/koji/taskinfo?taskID=952089
+ rpmlint is silent for SRPM and for RPM.
+ source files match upstream.
ce2d9a52eb814bc4d4107cf8d05f32f3  ny_MW.zip
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ %doc files present.
+ BuildRequires are proper.
+ defattr usage is correct.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code.
+ no static libraries.
+ no .pc file present.
+ no -devel subpackage exists.
+ no .la files.
+ no translations are available.
+ Does owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.
+ no scriptlets are used.
+ Not a GUI app.

Comment 2 Caolan McNamara 2008-11-26 03:49:01 EST
New Package CVS Request
Package Name: hunspell-ny
Short Description: Chichewa hunspell dictionaries
Owners: caolanm
Branches: devel
Comment 3 Dennis Gilmore 2008-11-26 21:41:34 EST
CVS Done

Note You need to log in before you can comment on or make changes to this bug.